spring:
  datasource:
    url: jdbc:mysql://localhost:3307/toyshop?useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Shanghai
    username: root
    password: qq5211314
  jpa:
    hibernate:
      ddl-auto: update
    open-in-view: false
    properties:
      hibernate:
        format_sql: true
  jackson:
    time-zone: Asia/Shanghai
server:
  port: 8080
app:
  jwt:
    secret: change-this-secret-for-prod-change-this-secret
    expire-hours: 24
  upload:
    dir: D:/bs/shopping/files
